body {
    margin: 0;
    background: url("https://www.itl.cat/pngfile/big/13-133148_photo-wallpaper-time-watch-alarm-clock-clock-time.jpg")
    no-repeat fixed center;
    color: white;
    font-family: Helvetica, Arial, sans-serif;
    background-size: cover;
}

.border {
    border: 1px solid black;
    padding: 10px;
}

.header-1 {
  display: flex;
  justify-content: center;
  padding: 20px;
  background-color: lightgrey;
  color: black;
}

.header-container div {
  opacity: 0;
}

.header-container:hover div {
  opacity: 1;
  transition: opacity 0.8s ease;
}

#font-size {
    width: 50px;
}

#icon-color {
    border-radius: 5px;
}

.show-date {
  margin-right: 5px;
}

.toggle-wrapper {
    display: flex;
}

.div-toggle {
    margin: 0 10px;
    padding: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
} 

#font-size-wrapper {
  margin-right: 10px;
}

   /* 1. The switch - the box around the slider */
.toggle-switch {
    position: relative;
    display: inline-block;
    width: 48px;
    height: 26px;
  }
   /* 2. Hide default HTML checkbox input type="checkbox" */
.toggle-switch input {
    opacity: 0;
    width: 0;
    height: 0;
  }
   /* 3. The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    transition: .4s;
  }
.slider:before {
    position: absolute;
    content: "";
    height: 21px;
    width: 21px;
    left: 3px;
    bottom: 2.5px;
    background-color: white;
    transition: .4s;
  }
  
input:checked + .slider {
    background-color: #2196F3;
  }
  
input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
  }
  
input:checked + .slider:before {
    transform: translateX(21px);
  }


.time-and-date-wrapper {
    margin: 50px;
}

#time {
    font-size: 80px;
    margin-bottom: 0;
}

#date {
  font-size: 30px
}

